/*************************************************************************
 * 検索件数場所変換 4.3.8.0 (2009/08/01) 追加
 * 元々エンジンで直に出力していたJavaScriptを外部に移し、Headでコントロール可能にします。
 * ビューで出力される[1-4]/[4]の表示場所をヘッダ部分に移動します。
 * （先頭と同じ文字が出力されている件数表示を削除します。件数が違う場合はそのまま）
 *
 * Revision: $Id$
 *************************************************************************/
$(function(){
	$('.orgRowCntMsg').filter(':gt(0)').remove().end()
								 .filter(':first').replaceAll('#rowCountMessage');
	// 下記ではうまくいかないので上記でやる。
	// $('.orgRowCntMsg').replaceAll('#rowCountMessage');
})

